Μετάβαση στο κύριο περιεχόμενο
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T-100PES

NETGEAR GS110T Gözetilmiş Black Διακόπτης
SKU: GS110T-100PES

NETGEAR GS110T Gözetilmiş Black Διακόπτης — Διακόπτης Τεχνικές προδιαγραφές.

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

NETGEAR GS110T Gözetilmiş Black Διακόπτης

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Τεχνολογία σύνδεσης
Συρματοφόρο
Πρωτόκολλα Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Πρωτόκολλο μετάβασης
HTTP
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10, 100, 1000
Πρότυπα Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Δείκτες LED επικοινωνίας
Ναι
Σύνδεση τροφοδοσίας
Μέγιστο εύρος ζώνης θύρας
20 Gbit/s
Διάρκεια καθυστέρησης
4 ns
Απαιτείται λογισμικό
- Internet Explorer 6.0, Netscape 6.0
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Εύρος MTBF
472147 Ώρες
Ασφάλεια
CE, CE EN 60950-1, CCC, CB, KCC
Λειτουργικό ύψος
0 - 3000 m
Μη λειτουργική υγρασία
Εύρος λειτουργικής υγρασίας
0 - 90%
Ρεύμα εισόδου
1 A
Αριθμός Τροφοδοτικών
1
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Βάθος
Πλάτος
Ύψος
Χρώμα προϊόντος
Εύρος θερμοκρασίας αποθήκευσης Celsius
LED τροφοδοσίας
Ναι
Υποστήριξη ελέγχου Akis
Ναι
Τύπος πλήκτρου
Λίστα ελέγχου σύνδεσης ACL
Ναι
Ηλεκτρομαγνητική συμβατότητα
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Δυνατότητα μετάδοσης διαδρομής
Πλήρης διπλό côté εκτύπωση
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
Αποθήκευση πακέτου
Μάρκα
NETGEAR
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS110T
Σειρά προϊόντος
Ημερομηνία παραγωγής
Υποστήριξη MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Αντιγραφή ασφαλείας και μεταφορά
Ναι
Πρωτόκολλα διαχείρισης
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T Gözetilmiş Black Διακόπτης